Subject: RE: [USR-TC] What is a conservative dsp to arc ratio?

From: Joel - Fox Computers <[email-masked]>
Date: Fri, 16 Aug 2002 17:34:11 +0000

Just for information - I've run a HiperARC, 2 DSP's, and an NMC on a single 35A Supply without any problem.  Assuming all cards use approx. the same power, 15-16 cards should run on 140A of Power.

I would guess that you rarely need more than 130A, having two is for fail-over protection.

Just a guess, I'm no expert.

- Joel

-----Original Message-----
From: Chris A. Kalin [mailto:[email-masked]]
Sent: Friday, August 16, 2002 12:22 PM
To: [email-masked]
Subject: Re: [USR-TC] What is a conservative dsp to arc ratio?

At how many ARCs and DSPs would we need to switch to 130A power supplies?

Would having two 70A supplies serve the same purpose as having one 130A,
other than the obvious fact that if one of them were to go down, the chassis
would be very underpowered.  :)

Thanks!

Chris Kalin

----- Original Message -----
From: "Todd Bertolozzi" <[email-masked]>
To: <[email-masked]>
Sent: Friday, August 16, 2002 11:54 AM
Subject: RE: [USR-TC] What is a conservative dsp to arc ratio?

> I have many chassis setup dual arc (7 dsp's per arc on each chassis).
>
> I have not noticed any issues with this.  Guess it depends on how much
stuff
> the arc is doing and how much memory it has.  You can definitely go more
> then 3 though.
>
> Todd
>
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Aaron Nabil
> Sent: Friday, August 16, 2002 11:19 AM
> To: [email-masked]'
> Subject: [USR-TC] What is a conservative dsp to arc ratio?
>
>
>
> I'm running 3 to 1 now, where have other people started seeing problems
> at?
>
>
>
>
> _______________________________________________
> USR-TC mailing list
> [email-masked]
> http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
>
>
>
>
> _______________________________________________
> USR-TC mailing list
> [email-masked]
> http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc
>
>

_______________________________________________
USR-TC mailing list
[email-masked]
http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc